Create an escrow transaction from your own platform:
Example only: replace YOUR_GOLDKUSTE_HOST with your configured API host and use your own access credentials.
curl -X POST https://YOUR_GOLDKUSTE_HOST/v1/transactions \
-H "Authorization: Bearer sk_live_..." \
-H "Content-Type: application/json" \
-d '{
"title": "Order #4821",
"amount": 4820,
"currency": "EUR",
"buyer_email": "buyer@example.com",
"seller_email": "seller@example.com",
"release_conditions": "After buyer acceptance or inspection expiry, subject to agreed terms and no active qualifying dispute or authorised hold"
}'